package dev.service;

public class OrderService {

    public void placeOrder(int userId) {

        // TODO:
        // Create order

    }

    public void printReceipt(int orderId) {

        // TODO:
        // Print order receipt

    }

    public void showOrderHistory(int userId) {

        // TODO:
        // Display user's order history

    }

}